enum VisualAreaTypeEnum {
  /// Tissue area
  tissue,

  /// Flow area
  ///
  /// Layout logic equals to Tissue
  flow,

  /// Timemotion area, e.g. M/PW mode.
  timeMotion,

  /// Doppler area
  doppler,

  /// Tissue time motion area, e.g., M mode
  tissueTimeMotion,

  /// Trace area, e.g., ECG
  trace,

  /// Colorbar definition
  colorbar,

  tissue3D,

  sweiReliableColorBar,
}
